html,button,input,select,textarea {color: #222;}
html {font-size: 1em;line-height: 1.4;}
::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}
hr {display: block;	height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}
audio,canvas,img,video {vertical-align: middle;}
fieldset {border: 0;margin: 0;padding: 0;}
textarea {resize: vertical;}
.browsehappy {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;}
.ir {background-color: transparent;border: 0;overflow: hidden;/* IE 6/7 fallback */*text-indent: -9999px;}
.ir:before {content: "";display: block;width: 0;height: 150%;}
.hidden {display: none !important;visibility: hidden;}
.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}
.invisible {visibility: hidden;}
.clearfix:before,.clearfix:after {content: " "; /* 1 */	display: table; /* 2 */}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
textarea:focus, input:focus{outline: 0;}	

/*STYLES*/
/**/
.box_window {
  width: 700px;
  background: #fff;
  padding: 20px;
  position: fixed;
  top: 40px;
  left: 50%;
   overflow-y:auto;
  margin-left: -350px;
  z-index: 9999;
  display: none;
  -webkit-border-radius: 4px 4px 4px;
  border-radius: 4px 4px 4px;
}
.bw_close {
  background: url("../img/close.png") no-repeat;
  width: 22px;
  height: 21px;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.bw_title {
  text-align: center;
  font-size: 47px;
  margin-bottom: 50px;
}
.bw_title span {
  font-size: 38px;
  color: #707070;
  display: block;
}
.bw_form_input {
  border: 1px #d9d9d9 solid;
  border-radius: 4px 4px 4px;
  margin-bottom: 10px;
  height: 50px;
  background: #ececec;
   font-size: 20px;
   width: 274px;
   padding-left: 10px;
}

.bw_form {
  width: 314px;
  margin: 0 auto;
}
.bw_form_bottom.buy_bottom {
  border-top: 0px;
  border-left: 0px;
  text-transform: uppercase;
  border-right: 0px;
  cursor: pointer;
  background: #4f8545;
  padding-left: 0;
  color: #fff;
  width: 284px;
  font-size: 20px;
  text-align: center;
  margin-top: 30px;
  height: 55px;
  border-bottom: 3px #3e5835 solid;
  line-height: 55px;
  -webkit-border-radius: 4px 4px 4px;
  border-radius: 4px 4px 4px;
}
.bw_form_bottom.buy_bottom:hover {
  background: #73a669;
}
.mask {
  position: fixed;
  background-image: url("../img/mask.png");
  width: 100%;
  display: none;
  height: 100%;
  z-index: 9900;
}


html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
@font-face {
    font-family: 'NeoSansCyr-Regular';
    src: url('../fonts/NeoSansCyr-Regular.eot');
    src: url('../fonts/NeoSansCyr-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NeoSansCyr-Regular.woff') format('woff'),
         url('../fonts/NeoSansCyr-Regular.ttf') format('truetype'),
         url('../fonts/NeoSansCyr-Regular.svg#NeoSansCyr-Regular') format('svg');
}
@font-face{
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold.woff') format('woff'),
         url('../fonts/Roboto-Bold.ttf') format('truetype'),
         url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');                
}	
@font-face{
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular.woff') format('woff'),
         url('../fonts/Roboto-Regular.ttf') format('truetype'),
         url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');                
}
.sl{transition: ease-out 0.2s;}
.cd{cursor: default;}

body{	
	background:url(../img/bg.png);
	font-family: 'Roboto-Regular';
	font-size: 16px;
	color:#4b4b4b;
	text-shadow: -1px 0px 0px rgba(150, 150, 150, 0.2);
}

#wrapper{
	width: 1000px;
	margin: 0 auto;
	background:#fff;
	-webkit-box-shadow: 0px 0px 9px 1px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 9px 1px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 9px 1px rgba(50, 50, 50, 1);
}

#header,
#footer-header{
	background: url(../img/header-bg.png);
	height: 137px;
	position: relative;
	color:#0065e3;
}
	.header-logo, .header-phone{
		width: 250px;
		position: absolute;
		top:14px;
		height: 126px;
	}
	.header-logo{
		left:25px;
	}
	.header-offer{
		font-size: 30px;
		font-family: 'Roboto-Bold';		
		width: 500px;
		margin: 0 auto;
		text-align: center;
		padding-top: 10px;
	}
	.header-phone{
		right: 25px;
		text-align: right;
		font-family: 'NeoSansCyr-Regular';
		font-size: 27px;
		color:#2e2727;
	}
		.header-phone span{
			font-size: 23px;
		}
		.header-phone .callback{
			font-size: 19px;			
		}
			.header-phone .callback a{
				text-decoration: none;
				border-bottom: 1px dotted #0065e3;
				padding-bottom: 1px;
			}
				.header-phone .callback a:visited{
					color:#0065e3;
				}
				.header-phone .callback a:hover,
				.header-phone .callback a:active{
					color:#2e2727;
					border-bottom: 0px dotted transparent;
				}

,
#footer-form{	
	height: 502px;	
	margin-top: -12px;
	font-family: 'NeoSansCyr-Regular'
}				
	.form-wrap{
		height: 510px;
		margin-top: -15px;
		position: relative;
	}
	#form .form-wrap{		
		background: url(../img/clouds.png) no-repeat bottom;
		/*background-position: -6px 421px;*/
	}
	
	
	.form-wrap form {
		width: 375px;
		z-index: 3;
		float: right;
		margin-right: 40px;
		background: #fff;
		border: 1px solid #008b9a;
		border-radius: 22px;
		height: 390px;
		margin-top: 30px;

	}
		.form-wrap .form-title{			
			min-height: 105px;
			font-size: 31px;
			display: block;
			line-height: 1;
			text-align: center;
			text-shadow: 0 2px 1px #c3941b;
			padding-top: 25px;
			padding-bottom: 15px;
			color:#fff;			
		}
		.form-wrap section{	
			height: 100%;
			position: relative;	
			-webkit-box-shadow: 0 1px 3px 0 #c1c1c1;
				box-shadow:0 1px 3px 0 #c1c1c1;
				
		}
			.form-wrap section div{
			}
				.form-wrap section div img{
					position: absolute;
					left: 20px;
					top:3px;
					height:44px;
				}
			.form-wrap section input{
				display: block;
				width: 250px;
				margin: 0 auto;
				height: 30px;
				margin-bottom: 10px;
				border: 1px solid #c3bfbf;
				-webkit-border-radius: 5px;
				border-radius: 3px;
				z-index:2;				
				padding-left: 10px;
				padding-right: 50px;
			}
			
			
			.form-wrap .form-submit{				
				height: 50px;
				width: 315px;				
				-webkit-border-radius: 10px;
				border-radius: 10px;
				font-size: 25px;
				color:#fff;	
				padding:0;
				text-shadow: 0 1px 1px #004ca9;
				font-family: 'NeoSansCyr-Regular';
				margin-top: 25px;
				position: absolute;
				bottom: 15px;
				left: 30px;

			}
			.form-wrap .form-submit:hover{
				color:#fff;
			}
			.form-wrap .form-submit:active{
				border: none;
				box-shadow: none;
			}
			.form-wrap input:focus,
			.form-wrap input.error:focus,
			.form-wrap input.valid:focus {
			  	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
			  	border: 1px solid rgba(81, 203, 238, 1);
			}
			.form-wrap label.error{
				color:red;
				margin-left: 50px;
				line-height: 1;
				position: relative;
				top: -7px;
			}
			.form-wrap input.error{
				box-shadow: 0 0 5px rgba(255, 0, 0, 1);
			  	border: 1px solid rgba(255, 0, 0, 1);
			}
			.form-wrap input.valid{
				box-shadow: 0 0 5px rgba(34, 215, 58, 1);
				border: 1px solid rgba(34, 215, 58, 1);
			}
#why,
#offers,
#dyploma {
	background: url(../img/title.png) repeat-x top;
	position: relative;
	margin-top: 30px;
	background-position: 0px 30px;
}
	#why h2,
	#offers h2, 
	#dyploma h2{
		display: table;
		margin: 0 auto;
		background: #fff;
		padding: 0 20px;
		font-family: 'Roboto-Bold';
		font-size: 40px;		
	}
	#why ul{
		list-style: none;
		position: relative;
		background: url(../img/why-bg-vertical.png) no-repeat center center;
		width: 940px;
		margin:0 auto;
		padding: 0;
	}
		#why ul li{
			background: url(../img/why-bg-horizontal.png) no-repeat center bottom;
			float: left;
			width: 470px;
		}
		#why ul .last-row{background: none;}

			#why ul li p{
				margin:0;
				padding: 10px;
			}
			#why ul li img{
				float: left;
				padding: 15px;
			}
#offers .first-row {
	background: url(../img/offers-1.png) no-repeat right center;
	min-height: 485px;
	padding-top: 50px;
}
#offers .second-row {
	background: url(../img/offers-2.png) no-repeat left center;
	min-height: 400px;
}		
	#offers ul{
		width: 420px;
		float: left;
		list-style: none;
		padding: 0;
		margin:0;
	}
	#offers .first-row ul {
		width: 540px;
		margin-left: 50px;
	}
	#offers .second-row ul{
		float: right;
		margin-right: 50px;
	}
		#offers ul li{
			padding-left: 80px;
			margin-bottom: 10px;
			min-height: 60px;
			display:table;
		}
			#offers ul li p{
				display: table-cell;
				vertical-align: middle;				
			}
#dyploma ul{
	list-style: none;
	padding:0;
	width: 948px;
	margin: 0 auto;
	padding-top: 50px;
}
	#dyploma ul li{
		width: 212px;
		height: 266px;
		float: left;
		margin-left: 25px;
		margin-bottom: 25px;
		position: relative;
	}
		#dyploma ul li a img{
			width: 163px;
			height: 217px;
			margin-left: 10px;
			margin-top: 10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
#footer{
	width: 1000px;
	margin: 0 auto;
}
	#footer-header{
		background-position: 0 -4px;
		background-repeat: no-repeat;
	}
	#footer-form .form-wrap{
		background: url(../img/footer-clouds.png) no-repeat bottom;
		height: 525px;
	}
	.footer-copy {
		float: left;
		width: 400px;
		margin-top: 30px;
		font-size: 25px;
		font-family: Arial;
	}
	.footer-developed {
		float: right;
	}
	#footer-bottom{
		height:120px;
		background:#fff;
		background:rgba(255,255,255,0.9);
		margin-top: -15px;
	}
.lt-ie8 #offers ul li p { 
	position: relative;
    margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}

.lt-ie9 .form-wrap form{ 
	behavior: url(../pie/PIE.htc);
}
.lt-ie9 #form form section input{
	line-height: 30px;
}
.lt-ie8 #footer-form{
	margin-top: 15px;
}
.lt-ie8 h2{text-align: center;}